Module1909641920Desc=Verkaufszusammenfassung / Bestell- und Versanddetails
inforderlivraison=Verkaufszusammenfassung
infoOrders=Bestell- und Versanddetails
Societe=Gesellschaft
n_cmd=Nr. Bestellungen
qty_cmd=Bestellte Menge
qty_livr=Gelieferte Menge
restalivr=Bleibt zu liefern
dashbord_inforder=Verkaufsbericht
list_infoder=Bestell- und Versanddetails
list_inforderlivr=Detaillierte Bestell- und Lieferliste - Kunde
resumglobl=Globale Zusammenfassung
Noelement=Keine Daten in der Tabelle vorhanden
fiveclient=Die 5 besten Kunden
fivefamilyprod=Die 6 besten Produktkategorien
fivecommercx=Die 5 besten Verkäufer
topproduct=Bestes Produkt
topcommercl=Beste Verkäufe
lineventes=Umsatzentwicklung
topclient=Beste Kunden
ventesbymonth=Gesamtumsatz / Monat
volmvendus=Verkaufte Menge
chiffraffair=Umsatz
clientencor=Herausragende Kunden
StatusCmd=Bestellstatus
refclient=Kundennummer
inforderlivraisonSetup=Konfiguration des Moduls Verkaufszusammenfassung / Bestell- und Versanddetails
inforderlivr_extrafield=Liste zusätzlicher Attribute, die Sie in den Auftragsdetails anzeigen möchten.
inforderlivr_extrafield_choi=Wählen Sie die zusätzlichen Attribute aus, die Sie in den Auftragsdetails anzeigen möchten.
extrafieldorder=Zusätzliche Attribute (Kundenauftrag)
qty_fact=Fakturierte Menge
Refprod=Produkt-Ref
extrafieldfactlign=Zusätzliche Attribute
extrafiled_facture=Zusatzfelder (Produktstatistik)
statistiq_extrafield=Zusätzliche Attribute, die in die Produktstatistik importiert wurden
statisticprod=Produktstatistiken
thenedestination=Top-Ten-Verkäufe nach Zielort
chartstatistic=Diagramm
etat_ventes_journl=Täglicher Verkaufsbericht
etat_ventes_encaiss=Verkaufs- und Abholungserklärung
etat_ventes=Verkaufsstatus
etat_partie=Vertragsstaat
indefin=Unbefristet
encaissment=Sammlung
ventes=Der Umsatz
MonthStart=Startmonat
MonthEnd=Monatsende
export_pdf=PDF exportieren
export_xls=Excel exportieren
totalventes=Gesamtumsatz
totalencaiss=Gesamte Bareinnahmen
Produits_famille=Produkte nach Familie
Pas_assez_données=Nicht genug Daten ...
Total_Qantite=Gesamtquantität